@import url(/product/phone/common/product_navi/floating_banner.css) screen;
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Roboto:400,700&display=swap');

/*****************************************************-
CSS Document : SP用
- ****************************************************/

/*===========================================================================
 tihs product original settings
===========================================================================*/
/*  ここに製品ページに関わるオリジナルのCSSを追加  */
body{ font-family: 'Roboto', 'Noto Sans JP', sans-serif;}

/*header .sp-fix-info-ttl p { display: inline-block; width: 100%; min-height: inherit; padding: 10px 35px 10px 12px !important;}
 購入ボタン追加時コメントアウトすること */

.page_link { padding-top: 30px; padding-bottom: 0; padding-top: 10vw; padding-bottom: 0; overflow: hidden; border-bottom:none;}
.page_link ul.Category-nav { overflow:hidden; width:100%; margin:0 auto 40px;}
.page_link ul.Category-nav li{ margin: 0; display: table; float: left; width: 50%;}
.page_link ul.Category-nav li:last-child{ width:100%;}
.page_link ul.Category-nav li a{ display: table-cell; padding: 0 10px; width: 100%; height: 4em; text-align: center; border-top: solid 1px #666; border-left: solid 1px #666; color: #666; font-weight: 400 !important; text-decoration: none; vertical-align: middle; background: url(/product/phone/f-04k/images/1/arrow-off.png) no-repeat 97% 50%;}
.page_link ul.Category-nav li:nth-child(2) a,
.page_link ul.Category-nav li:nth-child(4) a,
.page_link ul.Category-nav li:nth-child(5) a{border-right: solid 1px #666;}
.page_link ul.Category-nav li:nth-child(5) a{border-bottom: solid 1px #666; background: url(/product/phone/f-04k/images/1/arrow-off.png) no-repeat 98.5% 50%;}
.page_link ul.Category-nav li a span{ white-space:nowrap;}
.page_link ul.Category-nav li a br{ display:none;}
.page_link ul.Category-nav li a:hover{ color:#fff; background:#666 url(/product/phone/f-04k/images/1/arrow-on.png) no-repeat 97% 50%;}

main .btn-sec { border-top: none;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG{ background:none; padding-left:0; margin-bottom:1em; text-indent:-0.9em; margin-left:0.9em;}
main .info-dtl .dtl-idt .dtl-heading01.noIMG.plane{ text-indent:0; margin-left:0;}
main ul.disc li{ padding:0 0 0.5em;}
.btn_red{ text-align: center; margin: 3em auto;}
.btn_red a { display: inline-block; width: 90%; line-height: 1; padding-top: 10px; padding-bottom: 12px; font-size: 1.6rem; background: #d22626; color: #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none;}
.btn_red a:hover{ opacity:0.8;}

.bohan_box{ display: block; overflow: hidden; border:solid 1px #ccc; box-sizing: border-box; padding:20px; text-decoration: none;}
a.bohan_box{ text-decoration: none;}
.bohan_box h2{ text-align: center; color:#000; font-size: 1.8rem;}
.bohan_box .bohan_mark{ text-align: center; margin: 1.5em 0;}
.bohan_box .bohan_mark-ct{ text-align: center; margin: 0 0 1.5em;}
.bohan_box .bohan_mark img,
.bohan_box .bohan_mark-ct img{ width:80%; max-width:260px; height: auto;}
.bohan_box .txt{ font-size: 1.2rem; margin-top:1em; color:#000;}
.bohan_box .txt_link,
.bohan_box .txt_link-cc{ font-size: 1.2rem;text-align: center; margin:1em; text-decoration: underline;}
.bohan_box .txt_link:after{ content:""; display: inline-block; margin-left: 10px; margin-bottom: -3px; width: 18px; height: 18px; background: #666 url(/product/phone/f-42a/images/parts/top_arrow01-on.png) no-repeat 78% 50%; -webkit-border-radius: 18px; -ms-border-radius: 18px; border-radius: 18px;}

.bohan_box .bohan_mark-ct + .txt{ margin-left:0;}

.thanks_bnr { margin-bottom: 20px;}
.thanks_bnr img,.thanks_bnr span{ display: block;}
.thanks_bnr img{ margin-left:auto; margin-right:auto;}
.thanks_bnr img:nth-child(1){ display: none;}

.product-info .product-subttl{ font-size:1.6rem; margin-top:1.5em; text-align: center;}
img.icon_img{ height: 15px; width: auto; margin-left:2px; margin-right:2px;}

/*===========================================================================
 product-top
===========================================================================*/
.product-top .concept-cnt img, .product-top .main-dtl img{ width:100%; height:auto;}

/*.product-top .concept-cnt{ margin:12px 12px 0;}*/
.product-top .concept-cnt .txt-cnt{ text-align:center;}
.product-top .concept-cnt .txt-cnt .Copy{
	font-weight:300;
	font-size: 2.2rem;
	margin-bottom:20px;
}
.product-top .concept-cnt .txt-cnt img{ width:80%; max-width:326px;}
.product-top .concept-cnt .txt-cnt .mij_bnr img{ max-width: 200px;}
.product-top .concept-cnt .txt-cnt .docomo_with img{ width:auto; height: auto;}
.product-top .concept-cnt .category-img{ text-align:center; margin-bottom:24px;}

.docomo_bnr_pc{ display: none;}


.product-top .main-dtl{
	padding-top: 40px;
	padding-bottom: 50px;
	background:url(/product/phone/f-42a/images/parts/top_cont_bg.png) repeat-x bottom;
	overflow:hidden;
}
.product-top section{
border:none;
}
.product-top .product-cts.product-last-cts{ border-bottom: 1px solid #d2d2d2;}
.product-top #index-box1.main-dtl,
.product-top #index-box3.main-dtl{ padding-top:0;}

.product-top .main-dtl.acc-cnt{ padding-top:0; padding-bottom:20px;}

.accessory .page-sns li img { width: 32px; height: auto;}
.accessory .category-banner ul { margin:40px 12px;}
.accessory .category-banner ul li { margin-bottom:10px; text-align:center;}
.accessory .category-banner ul li img { max-width:320px;}
.accessory .category-banner ul li span{ display: none;}

.product-top .main-dtl .category-img { text-align:center; margin-bottom:20px;}
.product-top .main-dtl .category-txt { font-size: 1.5rem;}
.product-top .main-dtl .category-txt h2 { text-align:center; font-weight:300; font-size: 2rem; margin-bottom:20px; }
.product-top .main-dtl .category-txt p { margin:0; line-height:2;}
.product-top .main-dtl .category-txt ul.category-link { text-align:center; margin-top: 40px;}
.product-top .main-dtl .category-txt ul.category-link li a { color:#333;}
.product-top .main-dtl .category-txt ul.category-link li a img{ text-decoration:none; position:relative; top:-4px; left:5px; max-width:11px;}

.product-top .main-dtl .category-txt .love { text-align:center;}
.product-top .main-dtl .category-txt .love img{ width:70%; max-width:350px; height:auto;}

.more-text{ margin-top: .5em; margin-bottom: 2em; font-size: 1.5rem;}
.more-text li{ margin-bottom: 1.2em;}
.more-text span{ position: relative; display: inline-block; vertical-align: bottom; margin-left:0.5em; width:20px; height: 20px; background: #b61f1f; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; opacity: 1;}
.more-text span::after{ position: absolute; top: 5px; left: 3px; width: 7px; height: 7px; content: ""; border-bottom:solid 3px #fff;border-right:solid 3px #fff; transform: rotate(-45deg);}




.product-top .product-cts {
	padding-top: 20px;
	padding-bottom: 20px;
	overflow:hidden;
}

.product-top .product-cts.linenone{
	border:none;
}

.product-top .product-cts ul.index-Category-nav { width:300px;margin: 0 auto 20px; overflow:hidden;}
.product-top .product-cts ul.index-Category-nav li {
	margin: 5px;
	display:table;
	float:left;
	width: 140px;
}
.product-top .product-cts ul.index-Category-nav li a {
	display:table-cell;
	padding:0 10px;
	width:100%;
	height:4em;
	text-align:center;
	border:solid 1px #666;
	color:#666;
	font-weight:400 !important;
	text-decoration:none;
	vertical-align:middle;
	background:url(/product/phone/f-42a/images/parts/top_arrow01-off.png) no-repeat 97% 50%;
}
.product-top .product-cts ul.index-Category-nav li a span { white-space:nowrap;}
.product-top .product-cts ul.index-Category-nav li a:hover {
	color:#fff;
	background:#666 url(/product/phone/f-42a/images/parts/top_arrow01-on.png) no-repeat 97% 50%;
}

.product-top .info-col {
	margin-bottom: 37px;
}
.product-top .info-col .link-list-col h2 {
	font-size: 1.3rem;
	background: url(/product/phone/common/rnw2015/images/1/sp_icn_circle02.png) no-repeat left 0.2em;
	background-size: 12px auto;
	-webkit-background-size: 12px auto;
	padding-left: 17px;
	line-height: 1.3;
}

.product-top .product-cts .cts-inr .center a img{ max-width:100%; height:auto;}


.product-top .main-dtl.rda { padding-bottom:70px;}